Debian Bug report logs - #370192
ITP: python-pycairochart -- Python module for creating 2D-Charts using the Cairo library

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: alejandro.rios@avatar.com.co

Date: Sat, 3 Jun 2006 23:18:01 UTC

Owned by: "alejandro rios p." <alejandro.rios@avatar.com.co>

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, "alejandro rios p." <alejandro.rios@avatar.com.co>:
Bug#370192; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to alejandro.rios@avatar.com.co:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>, "alejandro rios p." <alejandro.rios@avatar.com.co>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alejandro RĂ­os "P." <alejandro.rios@avatar.com.co>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-pycairochart -- Python module for creating 2D-Charts using the Cairo library
Date: Sat, 03 Jun 2006 18:13:35 -0500
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Alejandro Rios P." <alejandro.rios@avatar.com.co>

* Package name    : python-pycairochart
  Version         : 0.1.1
  Upstream Author : Martin Lesser <ml@bettercom.de>
* URL             : http://bettercom.de/de/pycairochart
* License         : GPL
  Description     : Python module for creating 2D-Charts using the Cairo
library

 It is possible to draw charts with:
  * 2 y-axis with independent scaling
  * one or more values per x-segment, these may be stacked or drawn
  * side by side
  * legend added automatically
  * self defined fonts in any size
  * self defined colors in a "webish" style (i.e. "#0000FF")
  * localized formatted numbers (on y-axis)
  * self-defined margins between rectangles
  * suppressing null values

[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to alejandro.rios@avatar.com.co:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 370192-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 370192-done@bugs.debian.org
Subject: WNPP bug closing
Date: Fri, 08 Jun 2007 11:59:41 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 370192
 stop

Further comments on the work done in the bug sent to
370192@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Jul 2007 08:07:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 18:22:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.